import { createPinia } from 'pinia'
import piniaPluginPersistedstate from 'pinia-plugin-persistedstate'
// 创建pinia实例imp
const pinia = createPinia()

// 导出pinia实例，给main使用
pinia.use(piniaPluginPersistedstate)
export default pinia
export * from './modules/member'